Subject: Fwd: Booking Spa Package Appointment - Fri 3/10
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 2 Mar 2023 12:09:46 -0500

Hi Team,

Please reach out to Holly and let us know when this has been completed.

Thank you kindly!
Krystyjana

---------- Forwarded message ---------
From: Holly Juliano <[email-masked]>
Date: Thu, Mar 2, 2023 at 10:11 AM
Subject: Booking Spa Package Appointment - Fri 3/10
To: <[email-masked]>

Hello!

I was hoping to book a 'Day of Release' Spa Package appointment and was
wondering if you had availability for this next Friday March 10th?

I tried calling a few times but wasn't able to get through on the phone -
please feel free to give me a call if I can provide any info or answer any
questions.

Thank you, and I look forward to hearing from you!
Holly

-- 
Holly Juliano - 508 507 1578
"Smile, breathe and go slowly" - Thich Nhat Hanh